
var draw_GUI = function() {
    getFullPanel(2, 7, 2, 2, "tab-page-basic_systems", "sec-gui", "GUI", "", "VER 1.0");
    var panel = document.getElementById("sec-gui");
    panel.innerHTML += draw_GUI_0();
}

var draw_GUI_0 = function() {
    var html = getSectionTitle('PAGE SELECT');
    var rows = '';
    var row = '';
    row = getInfoCell('', 'SCREEN');
    row += getInfoCell('gui-control-screen', '1');
    row += getInfoCell('', 'TAB');
    row += getInfoCell('gui-control-tab', '1');
    row += getInfoCell('', 'TYPE');
    row += getInfoCell('gui-control-type', '1');
    rows += getInfoRow(row);
    row = getInfoCell('', 'PLANT');
    row += getInfoCell('gui-control-planting', '1');
    row += getInfoCell('', 'SELECT');
    row += getInfoCell('gui-control-selected-device', '1');
    rows += getInfoRow(row);

    html += getTabel(rows);
    html = getPanel(html);
    return html;
}

draw_GUI();